=== debian/changelog ===
base-installer (1.76) unstable; urgency=low

  * Improve detection of Centaurhauls VIA processors. Only the later models
    (Nehemiah and Esther) support the 686 kernel flavor; the older models
    (Samuel and Ezra) need the 486 flavor. Closes: #414192.

 -- Frans Pop <fjp@debian.org>  Mon, 12 Mar 2007 14:45:30 +0100

base-installer (1.75) unstable; urgency=low

  * Set Aptitude::CmdLine::Ignore-Trust-Violations in allow_unauthenticated
    mode. Seems that aptitude needs two options for some reason.
    Closes: #411927

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Feb 2007 15:00:07 -0500

base-installer (1.74) unstable; urgency=low

  * Only pass keyring to debootstrap if using a network protocol.

 -- Joey Hess <joeyh@debian.org>  Sat, 17 Feb 2007 14:13:08 -0500

base-installer (1.73) unstable; urgency=low

  [ Aurélien GÉRÔME ]
  * Add VIA C7 processor definition and test case. Closes: #410819.

  [ Joey Hess ]
  * Add support for armel.
  * If debian-installer/allow_unauthenticated exists and is true, write a
    /etc/apt/apt.conf.d/00AllowUnauthenticated file making apt allow
    unauthenticated mirrors.
  * Depend on gpgv-udeb, which has apparently never really been pulled in
    before.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Feb 2007 16:04:00 -0500

base-installer (1.72) unstable; urgency=low

  [ Colin Watson ]
  * Fix processor detection on SMP i386 and amd64 systems when booting with
    an SMP-capable kernel.
    See https://bugs.launchpad.net/ubuntu/+source/base-installer/+bug/79109;
    test case taken from that bug.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:23:40 +0100

base-installer (1.71) unstable; urgency=low

  [ Colin Watson ]
  * Strip comments from debian/templates-arch in output templates file.

  [ Frans Pop ]
  * Also write the default header comments for kernel-img.conf.
  * For powerpc/prep systems, write the root partition to an initramfs-tools
    config file. Thanks to Ulrich Teichert for testing. Closes: #405572.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Sat,  6 Jan 2007 20:15:26 +0100
