## base-installer 1.76etch1

=== debian/changelog ===
base-installer (1.76etch1) stable; urgency=low

  * powerpc: correctly recognize systems with 'RS64-IV (sstar)' cpu as
    powerpc64 (closes: #469030).

 -- Frans Pop <fjp@debian.org>  Fri, 07 Mar 2008 12:37:42 +0100
