## base-installer 1.86ubuntu2.4

=== debian/changelog ===
base-installer (1.86ubuntu2.4) hardy-proposed; urgency=low

  * Honour apt-setup/security_path when constructing initial security
    entries in sources.list (LP: #820306).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Aug 2011 11:24:38 +0100

base-installer (1.86ubuntu2.3) hardy-proposed; urgency=low

  * Use the correct mirror for -security in the event of
    apt-setup/security_host being preseeded (LP: #306356).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Dec 2008 12:16:07 +0000

base-installer (1.86ubuntu2.2) hardy-proposed; urgency=low

  * Fix exclusion of restricted in CD installations (LP: #220805).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2008 11:38:05 +0100

base-installer (1.86ubuntu2.1) hardy-proposed; urgency=low

  * Don't include restricted in the base sources.list if
    apt-setup/restricted is preseeded to false (LP: #220805).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 May 2008 22:40:15 +0200

base-installer (1.86ubuntu2) hardy; urgency=low

  [ Colin Watson ]
  * If apt-setup/proposed is true, set up the default sources.list to look
    in -proposed as well (LP: #181776).
  * If base-installer/use_unclean_target is asked, emit a warning to the
    logs so that we know about it when diagnosing problems.

  [ Soren Hansen ]
  * Add support for AMD CPU family 16 on i386 (LP: #187869).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Feb 2008 10:25:10 +0000

base-installer (1.86ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host) as well as the unadorned suite.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Write out the resume partition as a UUID if possible.
    - Install busybox-initramfs rather than busybox.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2007 17:46:16 +0000

base-installer (1.86) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for the Orion (ARM) platform.

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 29 Nov 2007 09:15:41 +0100

base-installer (1.85ubuntu3) hardy; urgency=low

  * Fix construction of sources.list when installing from the network (">"
    used in place of ">>"). Thanks to Timo Aaltonen for the report.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Nov 2007 10:06:16 +0000

base-installer (1.85ubuntu2) hardy; urgency=low

  * Install busybox-initramfs rather than busybox.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2007 14:34:33 +0000

base-installer (1.85ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host) as well as the unadorned suite.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Write out the resume partition as a UUID if possible.
  * Set the Vcs-Bzr field to the Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 27 Nov 2007 15:50:44 -0500

base-installer (1.85) unstable; urgency=low

  * Bind mount /dev to /target/dev instead of creating device nodes for
    devicemapper etc.
  * Ensure static devices created during installation are preserved by first
    bind mounting /target/dev on /dev/.static/dev/. MAKEDEV will then detect
    udev is used (provided proc is mounted in /target).
    Note: any devices created in /target/dev/ itself will get lost.
  * Utility pkgdetails moved from debootstrap-udeb to bootstrap-base so that
    debootstrap-udeb can become 'Architecture: all'.
  * Requires debootstrap-udeb (1.0.7).

 -- Frans Pop <fjp@debian.org>  Wed, 14 Nov 2007 12:16:37 +0100

base-installer (1.84) unstable; urgency=low

  [ Frans Pop ]
  * Drop isinstallable test for sarge, we don't support sarge installs
    anymore.
  * Remove support for sparc32.

  [ Colin Watson ]
  * Clean up /tmp/available_kernels.txt.unfiltered too.

  [ Joey Hess ]
  * Install busybox before installing initramfs-tools, to support version 0.91
    which will only recommend busybox.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Tue, 11 Sep 2007 09:12:17 -0300

base-installer (1.83) unstable; urgency=low

  [ Fabio M. Di Nitto ]
  * Install smp kernel by default on sun4v (Niagara based sparc).
    With the new LDOM support on the way, adding/removing CPU's
    from control/service/guest nodes is easy as drinking a glass
    of water. With this change we will guarantee that the user
    will always get the best setup.

  [ Frans Pop ]
  * Drop preprogrammed kernel defaults as that mechanism is no longer used.
  * Restructure kernel selection to allow for preseeding. Preseeding "none"
    to skip installing a kernel is supported.
  * If we could not determine any reasonable default kernel, ask the question
    at critical priority.
  * Sort the kernel list in ascending order. With the improved method of
    selecting a default and the fact that we no longer have different kernel
    major versions, reverse sorting is no longer as important, especially as
    using a descending order has its own disadvantages.

  [ Joey Hess ]
  * Move dependencies on mounted-partitions and created-fstab from
    base-installer to bootstrap-base.

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo

