## base-installer 1.86ubuntu7.1

=== debian/changelog ===
base-installer (1.86ubuntu7.1) intrepid-proposed; urgency=low

  * Use the correct mirror for -security in the event of
    apt-setup/security_host being preseeded (LP: #306356).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Dec 2008 13:38:05 +0000

base-installer (1.86ubuntu7) intrepid; urgency=low

  * Add support for virtual kernel flavour on amd64 (LP: #283368).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Oct 2008 17:25:53 +0100

base-installer (1.86ubuntu6) intrepid; urgency=low

  * Add support for AMD family 17 on i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2008 00:50:13 +0100

base-installer (1.86ubuntu5) intrepid; urgency=low

  * Never select /dev/ramzswap* as a hibernation target.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Sep 2008 15:11:19 +0100

base-installer (1.86ubuntu4) intrepid; urgency=low

  * Merge from hardy-proposed:
    - Fix exclusion of restricted in CD installations (LP: #220805).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2008 00:46:31 +0100

base-installer (1.86ubuntu3) intrepid; urgency=low

  * Use powerpc64-smp kernel on PS3/Cell (LP: #221647).
  * Don't include restricted in the base sources.list if
    apt-setup/restricted is preseeded to false (LP: #220805).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 May 2008 22:37:07 +0200
