=== debian/changelog ===
base-installer (1.98) unstable; urgency=low

  [ Colin Watson ]
  * Add support for AMD CPU families 16 (Phenom) and 17 (Griffin/Puma) on
    i386 (thanks, Roger Mach and Soren Hansen).

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Hungarian (hu.po) by SZERVÁC Attila
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:49:10 -0300

base-installer (1.96) unstable; urgency=low

  * Only set driver inclusion policy if other than 'most'. The maintainer
    of initramfs-tools assures us that the default will not change.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Frans Pop <fjp@debian.org>  Sun, 14 Sep 2008 12:18:24 +0200

base-installer (1.95) unstable; urgency=low

  [ Frans Pop ]
  * Install filesystem related packages after running the post-install hooks,
    as the former might be interactive. Installing them after locales has
    been installed avoids perl errors. Closes: #496130

 -- Otavio Salvador <otavio@debian.org>  Thu, 28 Aug 2008 10:21:45 -0300

base-installer (1.94) unstable; urgency=low

  [ Frans Pop ]
  * Allow to select driver inclusion policy for initramfs-tools
    Closes: #494466

  [ Martin Michlmayr ]
  * Use MODULES=dep on arm and armel.

  [ Jérémy Bobbio ]
  * i386: Use -486 flavour for all CentaurHauls processors.  As they lack long
    NOP instructions, -686 kernels since 2.6.22+ fail to boot on these
    processors even if they claim 686 compatibility.  Closes: #492751

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 21:47:33 +0300

base-installer (1.93) unstable; urgency=low

  [ Frans Pop ]
  * Improve kernel selection for AMD64. All k8 and most k7 systems support the
    686 kernel flavor. Only older k7 systems without SSE support need 486.
    Based on documentation the divider seems to be at family 6, model 6.
    Closes: #490542.
  * Avoid locale related errors up to the point where locales gets installed
    by setting IT_LANG_OVERRIDE=C for apt-install.

  [ Ian Campbell ]
  * i386: If the installer is running a -bigmem kernel and the processors
    support PAE then select a -bigmem kernel for installation. For
    compatibility with running under Xen. Closes: #480054.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Mert Dirik

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:08:43 -0300

base-installer (1.92) unstable; urgency=low

  * Call base-installer.d hooks after running debootstrap, for consistency
    with live-installer. (So, pre_install_hooks is run after bootstrap, but
    before anything is installed with apt. So the name still makes a kind
    of sense, if you squint..)
  * Remove sources.list before running base-installer.d hooks. Otherwise,
    apt-install will try to run apt, rather than queuing, and apt is not
    configured yet.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Slovenian (sl.po) by Matej Kovacic
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Jun 2008 15:46:22 -0400

base-installer (1.91) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

