## base-installer 1.115

=== debian/changelog ===
base-installer (1.115) unstable; urgency=low

  [ Miguel Figueiredo ]
  * add title to pick_kernel and driver-policy

  [ Otávio Salvador ]
  * warn when used with an unknown OS value.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:08:53 -0200

base-installer (1.114) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Prefer 686 kernel over 486 kernel for VIA C7-D CPUs, ie family 6
    model 13 (Closes: #517121).

  [ Colin Watson ]
  * Unset MACHINE before running tests, to avoid environment pollution.

  [ Otavio Salvador ]
  * Avoid using UUID for swap partitions stored at LVM. Closes: #568877.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Persian (fa.po) by Behrad Eslamifar
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Otavio Salvador <otavio@ossystems.com.br>  Sat, 13 Nov 2010 08:58:32 -0200

base-installer (1.113) unstable; urgency=low

  * Move base-installer/install-recommends from bootstrap-base.templates
    to base-installer.templates.

 -- Otavio Salvador <otavio@debian.org>  Sun, 26 Sep 2010 14:56:54 -0300

base-installer (1.112) unstable; urgency=low

  * Set Dir::Media::MountPath to /media/cdrom as well as
    Acquire::cdrom::mount, as otherwise apt doesn't consistently read from
    the right one.

  [ Updated translations ]
  * Danish (da.po) by Anders Jenbo

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Sep 2010 23:09:20 +0100

base-installer (1.111) unstable; urgency=low

  * Team upload
  * Really add kernel/tests/i386/pentium-4M-bigmem-2.test

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Sep 2010 11:51:14 +0200

base-installer (1.110) unstable; urgency=low

  * Team upload.
  
  [ Ben Hutchings ]
  * Improve i386 kernel flavour selection. Closes: #589579
    - Prefer 686-bigmem flavour if it is needed to access all RAM
    - Prefer 686 or 686-bigmem flavour for all AMD K7 processors
    - Offer 686-bigmem and amd64 flavours for processors that support them

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Sep 2010 07:05:32 +0200

base-installer (1.109) unstable; urgency=low

  [ Jeremie Koenig ]
  * Don't check /proc/mounts if it does not exist (ie. on Hurd) (Closes:
    Bug#588776).
  
  [ Aurelien Jarno ]
  * Teach library.sh how to do a bind mount on Hurd and GNU/kFreeBSD.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Finnish (fi.po) by Esko Arajärvi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 11:23:24 +0200

base-installer (1.108) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for loongson-2e and loongson-2f.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by acathur
  * Galician (gl.po) by Jorge Barreiro
  * Indonesian (id.po) by Arief S Fitrianto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Changwoo Ryu
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 20:23:41 +0200
