## base-installer 1.115+squeeze1

=== debian/changelog ===
base-installer (1.115+squeeze1) squeeze; urgency=low

  * Add POWER7 to the powerpc64 family. (Closes: #637519)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 03 Jan 2012 13:38:24 +0100
