=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: required
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Frans Pop <fjp@debian.org>, Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 5.0.22), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Frans Pop <fjp@debian.org>, Steve Langasek <vorlon@debian.org>
+Build-Depends: debhelper (>= 7.3.10), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/base-installer
 
 Package: base-installer
